/**
 * REFACTORING STYLES
 */

/**
 * BEGIN refactoring styles
 *
 * @from 'mamba\static\default2\default\help\style.css'
 * @to 'mamba\static\default2\default\assets\css\package\help.less'
 */

#Support{
	padding-bottom: 20px
}
#Support h1{
	margin-bottom: 35px
}
#Support h2,
.ReformalBlock H2{
	color: #f63;
	font-size: 20px;
	margin: 25px 0 2px;
}
#Support p{
	margin: 0 0 20px
}
.supportInfoWrap .ui-btn{
	margin: 0 0 10px;
	padding: 0 20px;
}
.searchWrap{
	background: #edeef0;
	margin-bottom: 22px;
	padding: 27px 20px 28px;
	position: relative;
	white-space: nowrap;
	_zoom: 1;
}
.searchWrap span{
	margin-right: 6%
}
.searchWrap input.text{
	font-size: 18px;
	margin-right: 3%;
	width: 42%;
}

.supportInfoWrap{
	margin-left: 320px;
	padding: 0;
	zoom: 1;
}

#Support .supportInfoWrap h2{
	margin: 0 0 12px;
}

.supportInfo{
	float: left;
	padding-top: 9px;
	width: 300px;
}

.supportInfo em{
	font-style: italic;
}

#Support .supportInfo p{
	margin: 0 0 45px;
}

.supportInfo .gray6 a{
	color: #666;
}

#Support .supportInfo h2{
	margin: 0 0 5px;
}

.supportInfo .phone{
	font-size: 23px;
	font-weight: bold;
	height: 41px;
	line-height: 40px;
	margin-bottom: 12px;
	overflow: hidden;
	padding: 0 0 0 12px;
	position: relative;
	width: 238px;
}

.supportInfo .phone:before{
	content: '';
	background: url('phone_bg.png?version=253c9e107807071367eb35df1b450241') no-repeat;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
	/*rtl:raw:transform:rotate(180deg);*/
}

#Support .supportInfo .code{
	height: 1%;
	line-height: 24px;
	margin: 0 0 20px;
}

.supportInfo .code span{
	float: left;
}

.supportInfo .code strong{
	background: #fefdc5;
	border: 1px solid #f60;
	float: left;
	line-height: 24px;
	margin-left: 8px;
	padding: 0 5px;
	vertical-align: middle;
}

.helpSections{
	float: left;
	left: -320px;
	margin-right: -320px;
	position: relative;
	width: 320px;
}

.helpSection{
	float: left;
	margin-right: 50px;
	padding-bottom: 20px;
}

#Support .helpSection h2{
	margin: 0 0 12px;
}

.helpSections ul, .helpSection ul{
	list-style-type: none;
	margin: 0;
	padding: 0 0 20px;
}

.helpSections li, .helpSection li{
	margin: 0 0 10px;
}

.helpSections li span, .helpSection li span{
	padding: 0 13px 0 7px;
}

.helpSection li .detailed{
	display: none;
	padding: 10px 35px 0;
}

.helpSection li.active .detailed{
	display: block;
}

.helpSection li.active .dashed {
	color: #f60;
	cursor: default;
	text-decoration: none;
	border: 0;
}


.otherSections{
	border-top: 2px solid #f60;
	font-size: 20px;
	padding: 10px 5px;
	position: relative;
}

.otherSections img{
	left: -7px;
	position: absolute;
	top: -8px;
	_top: -6px;
	/*rtl:raw:transform:rotate(180deg);*/
}

#Support .column{
	float: left;
	width: 50%;
}

#Support .Divider{
	clear: both;
}

.prolblemsList{
	margin: 0 0 30px;
}

.prolblemsList li{
	font-size: 18px;
	height: 3%;
	margin: 0 0 15px;
}

.prolblemsList a{
	float: left;
	margin: 5px 14px 6px;
}

.prolblemsList a.selected{
	background: #f63;
	color: #fff;
	float: left;
	margin: 0;
	padding: 5px 14px 6px;
	text-decoration: none;
}

.problemForm dt{
	margin-bottom: 10px;
}

.problemForm dd{
	margin-bottom: 20px;
}

.problemForm p{
	margin-bottom: 0;
}

.problemForm .text, .problemForm textarea, .problemForm .invalid input.text{
	border-width: 2px;
	font-size: 20px;
}

.problemForm .textarea{
	width: 255px;
}

.problemForm .textarea textarea{
	width: 100%;
}

.problemForm .textarea .remain{
	text-align: right;
	color: #666;
}

.operator{
	height: 1%;
	width: 200px;
}

.operator label{
	background-image: url('operators.png?version=d4fa1133bda487e2cd09fced5f217bc6');
	background-repeat: no-repeat;
	height: 23px;
	line-height: 22px;
	margin: 0 35px 10px 0;
	float: left;
	width: 62px;
}

.operator .mts{
	background-position: 25px 0;
}

.operator .megafon{
	background-position: -12px -23px;
}

.operator .skylink{
	background-position: -49px -46px;
}

.operator .beeline{
	background-position: -86px -69px;
}

.operator input{
	vertical-align: middle;
}

.additional textarea{
	width: 100%;
}

.feedbackForm{
	border-collapse: collapse;
	width: 85%;
}

.feedbackForm td{
	vertical-align: middle;
}

.feedbackForm td.field-tip {
	width: 50%;
	padding: 25px 10px;
	vertical-align: top !important;
}

.feedbackForm em{
	font-style: italic;
}

.feedbackForm .text{
	width: 90%;
}

.feedbackForm .text, .feedbackForm textarea, .feedbackForm .invalid input.text{
	border-width: 2px;
	font-size: 20px;
}

.feedbackForm dt{
	margin-bottom: 5px;
}

.feedbackForm dd{
	margin-bottom: 13px;
}

.feedbackForm textarea{
	height: 145px;
	width: 90%;
}

.invalid textarea{
	border-color: #f00;
}

#Support .submit{
	font-size: 18px;
	margin-right: 20px;
}
#Support .error{
	color: #f00
}

.supportInfoWrap:after, .code:after, .prolblemsList li:after, .operator:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.attention{
	background: #fffadd;
	font-size: 13px;
	margin-top: 52px;
	margin-bottom: 20px;
	position: relative;
	zoom: 1;
}

.attention .attentionContent{
	padding: 10px;
}

.attention h1{
	background: url('attention.png?version=bbe13e718468ad1866e5cd314296e2a6') no-repeat 0 0;
	color: #f00;
	font: normal 16px Arial, sans-serif;
	height: 50px;
	line-height: 50px;
	margin: 0 0 12px;
	text-align: center;
}

.SupportResult{
	margin: 0 20px;
}
.SupportResult OL{
	padding-bottom: 25px;
}
.SupportResult OL LI{
	color: #666;
	font-size: 13px;
	padding-top: 10px;
	margin-left: 20px;
}
.SupportResult .NotResults{
	border-top: 1px solid #ddd;
	width: 50%;
	padding-top: 10px;
}

.SupportResult .coin{
	float: right;
	width: 70px;
}
.SupportResult .coin .pr{
	width: 20px;
	display: inline-block;
	margin: 0 5px 0 0;
	vertical-align: middle;
}
.SupportResult .coin .pr SPAN{
	display: inline-block;
	height: 10px;
	background: url('progress.gif?version=0e8037c1dec15fb96b1e149f2a1af489');
}

#faq_autosearch{
	margin: 35px 0 0 25px;
}
#faq_autosearch LI SPAN{
	position: absolute;
	margin: 0 0 0 -25px;
}
#faq_autosearch LI{
	font-size: 11px;
	margin-top: 5px;
}

#Support .RazdelsSupport{
	float: left;
	width: 33%
}
#Support .RazdelsSupport dt{
	margin-bottom: 5px;
	font-size: 18px
}
#Support .RazdelsSupport dt a{
	color: #000000
}
#Support .RazdelsSupport dd{
	margin-bottom: 8px;
	padding: 0 0 0 16px;
	background: url('../list-style-line.gif?version=51146077d8cd5f8fc3e1350ded7bb8b9') no-repeat 0 8px;
	/*rtl:raw:background-position:100% 8px;*/
}

.ReformalBlock H2{
	margin: 0;
	padding: 159px 0 0 0;
	background: url('brain.gif?version=9ed5eefb73b1e263b47d521b519fabe5') top center no-repeat;
}
.ReformalBlock P{
	margin-top: 15px;
}

.warning{
	padding: 20px 20px 20px 90px;
	margin: 0 0 35px 0;
	background: #ffffd7 url('warning.gif?version=3af59d767d82e52b218fb6fceae2f130') no-repeat 20px 16px;
	/*rtl:raw:background-position:98% 16px;*/
	font-size: 15px
}

.supportInfoWrap{
	margin-left: 0;
}
.helpSections{
	left: 0;
	margin-right: 0;
}

/**
 * END refactoring styles
 *
 * @from 'mamba\static\default2\default\help\style.css'
 * @to 'mamba\static\default2\default\assets\css\package\help.less'
 */